@import url('https://fonts.googleapis.com/css?family=Poppins');

@import url('https://fonts.googleapis.com/css?family=Montserrat');

* {

	margin:0px;

	padding:0px;

}

img {

	border:none;

}

a {

	text-decoration:none;

}

ul {

	list-style:none;

}

h1,h2,h3,h4,h5,h6 {

	font-family: 'Montserrat', sans-serif;

}

h1,h2,h3,h4,h5,h6,p,b,strong,span,ul,li {

	margin:0px;

	padding:0px;

}

body{

	font-size:14px;

	color:#333;

	box-sizing:border-box;

	font-family: 'Poppins', sans-serif;

}

/******************/

.header-top {

	background:#13b5ea;

}

.header-left h4 {

	color:#fff;

	letter-spacing:0.5px;

	font-size:16px;

	padding:10px 0;

	line-height:22px;

	float:left;

}

.header-left ul {

	float:right;

	padding:10px 0;

}

.header-left ul li {

	float:left;

	padding:0 8px;

}

.header-left ul li a i {

	font-size:12px;

	color:#fff;

}

.header-left ul li a i:hover {

	color:#ff8204;

}

.lang-btn {

	padding:10px 15px 11px 15px;

	border:0px;

	font-size:14px;

	font-family: 'Montserrat', sans-serif;

	background:#fff;

	color:#13b5ea;

	letter-spacing:0.5px;

	width:100%;

}

.lang-btn img {

	margin-right:10px;

}

.lang-drop {

	left:auto;

}

.lang-drop {

	border-top:4px solid #13b5ea;

	border-radius:0px;

	box-shadow:none;

	background:#464646;

	padding:0px;

}

.lang-drop li a {

	font-size:15px;

	color:#fff;

	padding:8px 10px;

	border-bottom:1px solid #ccc;

}

/****************/

.header-down {

	padding:15px 0;

}

.head-main {

	float:right;

	padding:20px 0;

}

.head-icon {

	float:left;

}

.head-icon i {

	width:30px;

	height:30px;

	line-height:30px;

	background:#13b5ea;

	color:#fff;

	text-align:center

}

.head-detail {

	padding-left:40px;

}

.head-detail h5 {

	font-weight:bold;

}

.head-detail p {

	font-size:14px;

}

.header-main {

	display:none;

}

/**************/

.top-menu {

	background:#13b5ea;

	position:relative;

}

.menu-bar {

	margin:0 auto;

	display:table;

}

.menu-bar ul li a {

	font-size:15px;

	color:#fff;

	font-family: 'Montserrat', sans-serif;

}

.menu-bar ul li a:hover {

	text-decoration:none;

}

.menu-bar:after {

	position: absolute;

    content: '';

    top: 0;

    border-right: 0px solid #f9f9f9;

    border-top: 50px solid #fff;

    border-left: 35px solid transparent;

    border-bottom: 0px solid #f9f9f9;

    right: 0px;

}

.menu-bar:before {

	position: absolute;

    content: '';

    top: 0;

    border-left: 0px solid #f9f9f9;

    border-top: 50px solid #fff;

    border-right: 35px solid transparent;

    border-bottom: 0px solid #fff;

    left: 0px;

}

/**************/

#myCarousel{

	overflow: hidden;

}



#myCarousel .carousel-control{

	background: none;

    top: 50%;

    font-size: 20px;

    text-align: center;

    width: 40px;

    height: 40px;

    opacity: 1;

	text-shadow:none;

}



#myCarousel .carousel-control.left {

    left: 2%;

}



#myCarousel .carousel-control.right {

    right: 2%;

}



#myCarousel .carousel-control.left span {

    -webkit-transform: translate3d(-100%, 0, 0);

    transform: translate3d(-100%, 0, 0);

    visibility: hidden;

    transition: transform 0.5s ease;

    opacity: 0;

}



#myCarousel .carousel-control span {

    color: #05071e;

    background-color: #ddd;

    height: 30px;

    width: 30px;

    line-height: 30px;

    text-align: center;

}



#myCarousel .carousel-control.right span {

    -webkit-transform: translate3d(100%, 0, 0);

    transform: translate3d(100%, 0, 0);

    visibility: hidden;

    transition: transform 0.5s ease;

    opacity: 0;

}



#myCarousel:hover .carousel-control.left span {

    -webkit-transform: translate3d(0, 0, 0);

    transform: translate3d(0, 0, 0);

    visibility: visible;

    opacity: 1;

}



#myCarousel:hover .carousel-control.right span {

    -webkit-transform: translate3d(0, 0, 0);

    transform: translate3d(0, 0, 0);

    visibility: visible;

    opacity: 1;

}

/****************/

.hm-footer {

	padding:50px 0 30px 0;

	background:#f2f2f2;

}

.foot-left h4, .foot-link h4 {

	padding-bottom:10px;

	font-family:22px;

	color: #464646;

	font-weight:bold;

}

.foot-left p {

	font-size: 14px;

    padding-bottom: 10px;

    line-height: 24px;

}

.foot-link ul li {

	padding-bottom:5px;

}

.foot-link ul li a i {

	margin-right:8px;

}

.foot-link ul li a {

	color:#000;

	font-size:14px;

}

.foot-icon {

	float:left;

}

.foot-icon i {

	font-size:16px;

	color:#fff;

	background:#13b5ea;

	width:30px;

	height:30px;

	line-height:30px;

	text-align:center;

}

.foot-dettail {

	padding-left:45px;

}

.foot-gap {

	padding-bottom:8px;

}

/***************/

.footer-bottom {

	background:#3d4045;

	padding:8px;

}

.footer-head h5 {

	color:#fff;

	text-align:center;

	line-height:24px;

	letter-spacing:0.5px;

}

/**************/

.navbar {

	margin-bottom:0px;

	border:0px;

	min-height:auto;

	border-radius:0px;

}

.navbar-nav {

	float:none;

}

.navbar-inverse {

	background:none;

	border:none;

}

.navbar-inverse .navbar-nav>li>a {

	color:#fff;

}

/*****************/

.hm-abt {

	padding:50px 0 30px 0;

}

.abt-head {

	padding-bottom:25px;

}

.abt-head h1 {

	text-align:center;

	padding-bottom:10px;

	font-weight:bold;

	position:relative;

	font-size: 27px !important;

}

.abt-head h1:after {

	position:absolute;

	content:'';

	bottom:0;

	left:0;

	right:0;

	background:#000;

	width:20%;

	height:2px;

	margin:0 auto;

}

.abt-left p {

	line-height:24px;

	padding-bottom:8px;

	text-align:justify;

}

.abt-box img {

	margin:0 auto;

	display:table

}

.abt-left a {

	padding:6px 22px;

	border-radius:25px;

	font-size:15px;

	color:#13b5ea;

	border:2px solid #13b5ea;

	font-family: 'Montserrat', sans-serif;

	margin: 20px auto;

    display: inline-block;

}

.abt-left a:hover {

	background:#13b5ea;

	color:#FFF;

}

/*************/

hr.tall {

    margin: 10px 0;

}

hr {

    background-image: -webkit-linear-gradient(left, transparent, #DBDBDB, transparent);

    background-image: linear-gradient(to right, transparent, #DBDBDB, transparent);

    border: 0;

    height: 1px;

    margin: 22px 0;

}

/*************/

.hm-product {

	padding:50px 0;

}

.owl-carousel {

	padding:30px 0 30px 0;

}

.prod-main {

	border:1px solid #f5f5f5;

	padding:15px;

	margin:0 15px;

	height:300px;

}

.prod-main:hover {

	border:1px solid #000;

}

.prod-main h4 {

	color:#000;

	text-align:center;

	font-weight:bold;

	padding:15px 0;

}

.prod-anch a {

	padding:6px 22px;

	border-radius:25px;

	font-size:15px;

	color:#13b5ea;

	border:2px solid #13b5ea;

	font-family: 'Montserrat', sans-serif;

	margin: 5px auto;

    display: table;

}

.prod-anch a:hover {

	background:#13b5ea;

	color:#FFF;

}

/****************/

#topcontrol {

	position: fixed; 

	bottom: 5px;

	width: 4% !important;

	/* right: 5px;  */

	left:5px;

	opacity: 1; 

	cursor: pointer;

	z-index:9999;

}

/**************/

.inner-product-main {

	padding:50px 0;

}

.product-gap {

	padding-bottom:20px;

}

.product-main {

	border:1px solid #b7b7b7;

	padding:10px 15px;

	margin-bottom:20px;

	position:relative;

	/* cursor:pointer; */

}

.product-main:hover {

	box-shadow:2px 2px 3px #b7b7b7;

	border:1px solid #423d43;

}

.product-img {

	margin-bottom:10px;

}

.product-img img{

	margin: 0 auto;

	display: table;

}

.product-detail h4 {

	color:#423d43;

	text-align:center;

	padding-bottom:10px;

	font-weight:bold;

	font-size:16px;

}

.product-detail p {

	line-height:24px;

	padding-bottom:8px;

	text-align:center;

	letter-spacing:0.25px;

}

.product-detail a {

	margin:0px auto;

	display:table;

	border:2px solid #128acc;

	border-radius:25px;

	padding:6px 15px;

	width:150px;

	text-align:center;

}

.product-detail a:hover {

	background:#128acc;

	color:#fff;

	font-family: 'Montserrat', sans-serif;

	text-decoration:none;

}

.product-detail ul li{

	list-style-type: disc;

	list-style-position: inside;

	font-size: 13px;

}

.product-detail h5{

	color: red !important;

margin-top: 10px;

margin-bottom:10px;

text-align: center;

font-weight: bold;

}





/*******************/

.product-head {

	padding-bottom:15px;

}

.product-head h3 {

	color:#000;

	padding-bottom:8px;

	position:relative;

}

.product-head h3:before {

	position:absolute;

	content:'';

	left:0;

	bottom:0;

	background:#000;

	width:50px;

	height:2px;

}

.prod-para p {

	line-height:24px;

	padding-bottom:15px;

	letter-spacing:0.25px;

	color: #000;

}

.prod-list {

	padding-bottom:15px;

}

.prod-list p i {

	margin-right:10px;

}

.prod-list p {

	line-height:24px;

	letter-spacing:0.25px;

}

.prod-box img {

	margin:10px auto;

	display:table;

	border:2px solid #0000009c;

}

/*************/

hr {

    margin-top: 35px;

    margin-bottom: 35px;

    border: 0;

    border-top: 1px solid #eee;

}

.table thead tr th {

    background: #13b5ea;

    color: #fff;

    border: 1px solid #f2f2f2;

    font-size: 14px;

    font-weight: normal;

    letter-spacing: 0.5px;

    text-align: center;

    padding: 10px 10px;

}

.table-second th {

    background: #f99733 !important;

    border: 1px solid #ccc !important;

}

.table tbody tr td {

    font-size: 15px;

    color: #000;

    text-align: center;

    vertical-align: middle;

}









.abt-left h3{

	font-weight: bold;

}

.abt-left p{

	color: #000;

}

.abt-left p b{

	color: red;

}











.form-card {

    width: 100%;

    float: left;

    display: inline-block;

}



.feedback{

	margin: 80px 0;

}

label{

	color: #000;

}







.client{

	margin: 40px 0;

}

.client-logo{

	padding: 10px;

	border:1px dotted #000;

	margin-bottom: 30px;

}

.client-logo:hover{

	box-shadow:0 0 5px 1px #00000054;

}







#author a{

  color: #fff;

  text-decoration: none;

}



.cont h4{

margin-bottom: 10px;

}

.cont i{

color: red !important;}

.contacts{

	margin: 80px 0;

}



.cont a {

	margin-left:15px;

}



.form-group{

	margin-bottom: 0 !important;



}

.pb-form{

	margin-bottom: 25px !important;

}

.form-control{

	border-radius:0px;

	border: 1px solid #7d7c7c;

}







.inner-backg h4{

	text-transform: uppercase;

}



.inner-backg{

				background: #0375c0;

				padding: 40px 0;

				color: #fff;

			}



.inner-backg ul li{

			display: inline-block;

			}

.inner-backg ul li a{

			color: #fff;

			}

.inner-backg h4{

				padding-bottom: 10px;

}







.multi-prod{

		padding: 10px 0 0px 0 !important;

}



.multi-prod ul li{

	padding: 2px 0 !important;

	list-style-position: inside;

	list-style-type: disc;

}

.multi-prod ul li a{

	color: #000;	

}

.multi-prod ul li a:hover{

	color: red;	

}



.map {

	height:290px;

}

.map iframe {

	height:100%;

}

/********************/



.quickcontact .title {

    background: #13b5ea;

    font-size: 15px;

    padding: 6px 18px;

    color: #fff;

    border-radius: 10px 10px 0 0;

font-family: 'Montserrat', sans-serif;

}



.quickcontact p {

    font-size: 13px;

    margin: 0;

    padding: 10px 5px;

    color: #000;

font-family: 'Montserrat', sans-serif;

}



.quickcontact p.message {

    margin-left: 7px;

}







.quickcontact input, .quickcontact textarea {

    font-family: 'Montserrat', sans-serif;

    font-size: 13px;

    width: 254px;

    max-width: 254px;

    margin-bottom: 10px;

    margin-left: 7px;

    padding: 6px;

    border: none;

    border-radius: 4px;

    color: #000;

    border-bottom: 1px solid #000;

background:#f8f8f8;

}



.quickcontact input:focus,

.quickcontact textarea:focus {

    outline: none;

    box-shadow: none;

}



.quickcontact input[type='submit'] {

    display: block;

    width: 120px;

    margin: 0 auto;

    padding: 0 20px;

    height: 40px;

    line-height: 40px;

    border-radius: 20px;

    cursor: pointer;

    color: #fff !important;

    border: none;

background:#13b5ea;

}



.quickcontact textarea {

    min-height: 80px;

}

.quickcontact {

display:none;

}

.btn-1{

    width:100%;

    max-width:100%;

    background: #13b5ea;

    font-size: 15px;

    cursor:pointer;

    transition: all 0.8s;

    border-radius: 10px 10px 0 0;

font-family: 'Montserrat', sans-serif;

padding:5px 16px;

color:#fff;

}

.quickcontact {

     right:0px;

     bottom:0px;

     max-width:100%;

     background-color: #f8f8f8;

padding:10px;

}

.max {

     z-index:1000;

     position:fixed;

     width:324px;

     right:0px;

     bottom:0px;

     border-radius: 10px 10px 0 0;

     max-width:100%;

     background-color: #055589;

margin-right:10px;

}



.goog-te-gadget .goog-te-combo {

    margin: 0px !important;

    padding: 3px 12px;

    font-size: 13px;

    font-family: 'Poppins', sans-serif;

    border-radius: 20px;

}

.goog-te-gadget img {

	display:none;

}

.goog-logo-link {

	display:none;

}

.goog-te-gadget {

	font-size:0px !important;

	padding-top:5px;

}



label {

    display: inline-block;

    max-width: 100%;

    margin-bottom: 5px;

    font-weight: 700;

}



.feedback input {

    border: 1px solid #ccc;

    border-radius: 0px;

    font-size: 16px !important;

    font-family: 'Montserrat', sans-serif;

	padding:10px;

	width:100%;

	margin-bottom:20px;

}



.feed-form textarea {

    height: 90px;

    border: 1px solid #ccc;

    border-radius: 0px;

    font-size: 16px !important;

    font-family: 'Montserrat', sans-serif;

	width:100%;

	margin-bottom:20px;

	padding:5px;

}





.career-submit button {

    padding: 10px 25px;

    margin: 15px auto;

    display: block;

    background: #002E5D;

    color: #fff;

    font-size: 14px;

    border: 1px solid #ccc;

    text-transform: uppercase;

    font-family: 'Montserrat', sans-serif;

}





/*****************/

.thank-main {

	padding:80px 0;

}

.thank-detail h2 {

	font-style:italic;

	font-weight:bold;

	color:#13b5ea;

	padding-bottom:8px;

}

.thank-detail h3 {

	font-weight:bold;

	padding-bottom:15px;

}

.thank-detail h4 {

	font-weight:bold;

	color:#000;

	letter-spacing:0.25px;

	padding-bottom:15px;

}

.thank-detail p {

	color:#333;

	line-height:24px;

	padding-bottom:10px;

	font-size:15px;

}

.phone {

	padding:25px 0; 

}

.phone h1 {

	font-size:25px;

	text-align:center;

	font-weight:bold;

}



/*************/

.product-detail {

	position:relative;

}

.product-anch {

	left: 0;

    right: 0;

    bottom: 15px;

    position: absolute;

}

.hg {

	height:585px;

}

.hg2 {

	height:475px;

}

.hg3 {

	height:550px;

}

.hg4 {

	height:450px;

}

.hg5 {

	height:420px;

}

.hg6 {

	height:430px;

}
.seaech-bar {width:40%; float:none; margin:0 auto;}


@media (min-width:200px) and (max-width:769px) {

.seaech-bar {width:80%; float:none; margin:0 auto;}

}
